from os.path import abspath, dirname

from setuptools import setup

LONG_DESCRIPTION = open(dirname(abspath(__file__)) + "/README.md", "r").read()


setup(
    name="types-aiobotocore-lite",
    version="2.1.0",
    packages=["aiobotocore-stubs"],
    url="https://github.com/vemel/mypy_boto3_builder",
    license="MIT License",
    author="Vlad Emelianov",
    author_email="vlad.emelianov.nz@gmail.com",
    description="Type annotations for aiobotocore 2.1.0 generated by mypy-boto3-builder 6.4.2",
    classifiers=[
        "Development Status :: 5 - Production/Stable",
        "Intended Audience :: Developers",
        "Environment :: Console",
        "License :: OSI Approved :: MIT License",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Programming Language :: Python :: 3.8",
        "Programming Language :: Python :: 3.9",
        "Programming Language :: Python :: 3.10",
        "Programming Language :: Python :: 3.11",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: Implementation :: CPython",
        "Typing :: Typed",
    ],
    keywords="aiobotocore type-annotations aiobotocore-stubs botocore-stubs mypy typeshed autocomplete",
    long_description=LONG_DESCRIPTION,
    long_description_content_type="text/markdown",
    package_data={"aiobotocore-stubs": ["py.typed", "*.pyi", "*/*.pyi"]},
    python_requires=">=3.6",
    project_urls={
        "Documentation": "https://mypy-boto3-builder.readthedocs.io/en/latest/",
        "Source": "https://github.com/vemel/mypy_boto3_builder",
        "Tracker": "https://github.com/vemel/mypy_boto3_builder/issues",
    },
    install_requires=[
        "aiobotocore",
        "botocore-stubs",
        "typing-extensions; python_version < '3.9'",
    ],
    extras_require={
        "all": [
            "types-aiobotocore-accessanalyzer>=1.20.0",
            "types-aiobotocore-account>=1.20.0",
            "types-aiobotocore-acm>=1.20.0",
            "types-aiobotocore-acm-pca>=1.20.0",
            "types-aiobotocore-alexaforbusiness>=1.20.0",
            "types-aiobotocore-amp>=1.20.0",
            "types-aiobotocore-amplify>=1.20.0",
            "types-aiobotocore-amplifybackend>=1.20.0",
            "types-aiobotocore-amplifyuibuilder>=1.20.0",
            "types-aiobotocore-apigateway>=1.20.0",
            "types-aiobotocore-apigatewaymanagementapi>=1.20.0",
            "types-aiobotocore-apigatewayv2>=1.20.0",
            "types-aiobotocore-appconfig>=1.20.0",
            "types-aiobotocore-appconfigdata>=1.20.0",
            "types-aiobotocore-appflow>=1.20.0",
            "types-aiobotocore-appintegrations>=1.20.0",
            "types-aiobotocore-application-autoscaling>=1.20.0",
            "types-aiobotocore-application-insights>=1.20.0",
            "types-aiobotocore-applicationcostprofiler>=1.20.0",
            "types-aiobotocore-appmesh>=1.20.0",
            "types-aiobotocore-apprunner>=1.20.0",
            "types-aiobotocore-appstream>=1.20.0",
            "types-aiobotocore-appsync>=1.20.0",
            "types-aiobotocore-athena>=1.20.0",
            "types-aiobotocore-auditmanager>=1.20.0",
            "types-aiobotocore-autoscaling>=1.20.0",
            "types-aiobotocore-autoscaling-plans>=1.20.0",
            "types-aiobotocore-backup>=1.20.0",
            "types-aiobotocore-backup-gateway>=1.20.0",
            "types-aiobotocore-batch>=1.20.0",
            "types-aiobotocore-braket>=1.20.0",
            "types-aiobotocore-budgets>=1.20.0",
            "types-aiobotocore-ce>=1.20.0",
            "types-aiobotocore-chime>=1.20.0",
            "types-aiobotocore-chime-sdk-identity>=1.20.0",
            "types-aiobotocore-chime-sdk-meetings>=1.20.0",
            "types-aiobotocore-chime-sdk-messaging>=1.20.0",
            "types-aiobotocore-cloud9>=1.20.0",
            "types-aiobotocore-cloudcontrol>=1.20.0",
            "types-aiobotocore-clouddirectory>=1.20.0",
            "types-aiobotocore-cloudformation>=1.20.0",
            "types-aiobotocore-cloudfront>=1.20.0",
            "types-aiobotocore-cloudhsm>=1.20.0",
            "types-aiobotocore-cloudhsmv2>=1.20.0",
            "types-aiobotocore-cloudsearch>=1.20.0",
            "types-aiobotocore-cloudsearchdomain>=1.20.0",
            "types-aiobotocore-cloudtrail>=1.20.0",
            "types-aiobotocore-cloudwatch>=1.20.0",
            "types-aiobotocore-codeartifact>=1.20.0",
            "types-aiobotocore-codebuild>=1.20.0",
            "types-aiobotocore-codecommit>=1.20.0",
            "types-aiobotocore-codedeploy>=1.20.0",
            "types-aiobotocore-codeguru-reviewer>=1.20.0",
            "types-aiobotocore-codeguruprofiler>=1.20.0",
            "types-aiobotocore-codepipeline>=1.20.0",
            "types-aiobotocore-codestar>=1.20.0",
            "types-aiobotocore-codestar-connections>=1.20.0",
            "types-aiobotocore-codestar-notifications>=1.20.0",
            "types-aiobotocore-cognito-identity>=1.20.0",
            "types-aiobotocore-cognito-idp>=1.20.0",
            "types-aiobotocore-cognito-sync>=1.20.0",
            "types-aiobotocore-comprehend>=1.20.0",
            "types-aiobotocore-comprehendmedical>=1.20.0",
            "types-aiobotocore-compute-optimizer>=1.20.0",
            "types-aiobotocore-config>=1.20.0",
            "types-aiobotocore-connect>=1.20.0",
            "types-aiobotocore-connect-contact-lens>=1.20.0",
            "types-aiobotocore-connectparticipant>=1.20.0",
            "types-aiobotocore-cur>=1.20.0",
            "types-aiobotocore-customer-profiles>=1.20.0",
            "types-aiobotocore-databrew>=1.20.0",
            "types-aiobotocore-dataexchange>=1.20.0",
            "types-aiobotocore-datapipeline>=1.20.0",
            "types-aiobotocore-datasync>=1.20.0",
            "types-aiobotocore-dax>=1.20.0",
            "types-aiobotocore-detective>=1.20.0",
            "types-aiobotocore-devicefarm>=1.20.0",
            "types-aiobotocore-devops-guru>=1.20.0",
            "types-aiobotocore-directconnect>=1.20.0",
            "types-aiobotocore-discovery>=1.20.0",
            "types-aiobotocore-dlm>=1.20.0",
            "types-aiobotocore-dms>=1.20.0",
            "types-aiobotocore-docdb>=1.20.0",
            "types-aiobotocore-drs>=1.20.0",
            "types-aiobotocore-ds>=1.20.0",
            "types-aiobotocore-dynamodb>=1.20.0",
            "types-aiobotocore-dynamodbstreams>=1.20.0",
            "types-aiobotocore-ebs>=1.20.0",
            "types-aiobotocore-ec2>=1.20.0",
            "types-aiobotocore-ec2-instance-connect>=1.20.0",
            "types-aiobotocore-ecr>=1.20.0",
            "types-aiobotocore-ecr-public>=1.20.0",
            "types-aiobotocore-ecs>=1.20.0",
            "types-aiobotocore-efs>=1.20.0",
            "types-aiobotocore-eks>=1.20.0",
            "types-aiobotocore-elastic-inference>=1.20.0",
            "types-aiobotocore-elasticache>=1.20.0",
            "types-aiobotocore-elasticbeanstalk>=1.20.0",
            "types-aiobotocore-elastictranscoder>=1.20.0",
            "types-aiobotocore-elb>=1.20.0",
            "types-aiobotocore-elbv2>=1.20.0",
            "types-aiobotocore-emr>=1.20.0",
            "types-aiobotocore-emr-containers>=1.20.0",
            "types-aiobotocore-es>=1.20.0",
            "types-aiobotocore-events>=1.20.0",
            "types-aiobotocore-evidently>=1.20.0",
            "types-aiobotocore-finspace>=1.20.0",
            "types-aiobotocore-finspace-data>=1.20.0",
            "types-aiobotocore-firehose>=1.20.0",
            "types-aiobotocore-fis>=1.20.0",
            "types-aiobotocore-fms>=1.20.0",
            "types-aiobotocore-forecast>=1.20.0",
            "types-aiobotocore-forecastquery>=1.20.0",
            "types-aiobotocore-frauddetector>=1.20.0",
            "types-aiobotocore-fsx>=1.20.0",
            "types-aiobotocore-gamelift>=1.20.0",
            "types-aiobotocore-glacier>=1.20.0",
            "types-aiobotocore-globalaccelerator>=1.20.0",
            "types-aiobotocore-glue>=1.20.0",
            "types-aiobotocore-grafana>=1.20.0",
            "types-aiobotocore-greengrass>=1.20.0",
            "types-aiobotocore-greengrassv2>=1.20.0",
            "types-aiobotocore-groundstation>=1.20.0",
            "types-aiobotocore-guardduty>=1.20.0",
            "types-aiobotocore-health>=1.20.0",
            "types-aiobotocore-healthlake>=1.20.0",
            "types-aiobotocore-honeycode>=1.20.0",
            "types-aiobotocore-iam>=1.20.0",
            "types-aiobotocore-identitystore>=1.20.0",
            "types-aiobotocore-imagebuilder>=1.20.0",
            "types-aiobotocore-importexport>=1.20.0",
            "types-aiobotocore-inspector>=1.20.0",
            "types-aiobotocore-inspector2>=1.20.0",
            "types-aiobotocore-iot>=1.20.0",
            "types-aiobotocore-iot-data>=1.20.0",
            "types-aiobotocore-iot-jobs-data>=1.20.0",
            "types-aiobotocore-iot1click-devices>=1.20.0",
            "types-aiobotocore-iot1click-projects>=1.20.0",
            "types-aiobotocore-iotanalytics>=1.20.0",
            "types-aiobotocore-iotdeviceadvisor>=1.20.0",
            "types-aiobotocore-iotevents>=1.20.0",
            "types-aiobotocore-iotevents-data>=1.20.0",
            "types-aiobotocore-iotfleethub>=1.20.0",
            "types-aiobotocore-iotsecuretunneling>=1.20.0",
            "types-aiobotocore-iotsitewise>=1.20.0",
            "types-aiobotocore-iotthingsgraph>=1.20.0",
            "types-aiobotocore-iottwinmaker>=1.20.0",
            "types-aiobotocore-iotwireless>=1.20.0",
            "types-aiobotocore-ivs>=1.20.0",
            "types-aiobotocore-kafka>=1.20.0",
            "types-aiobotocore-kafkaconnect>=1.20.0",
            "types-aiobotocore-kendra>=1.20.0",
            "types-aiobotocore-kinesis>=1.20.0",
            "types-aiobotocore-kinesis-video-archived-media>=1.20.0",
            "types-aiobotocore-kinesis-video-media>=1.20.0",
            "types-aiobotocore-kinesis-video-signaling>=1.20.0",
            "types-aiobotocore-kinesisanalytics>=1.20.0",
            "types-aiobotocore-kinesisanalyticsv2>=1.20.0",
            "types-aiobotocore-kinesisvideo>=1.20.0",
            "types-aiobotocore-kms>=1.20.0",
            "types-aiobotocore-lakeformation>=1.20.0",
            "types-aiobotocore-lambda>=1.20.0",
            "types-aiobotocore-lex-models>=1.20.0",
            "types-aiobotocore-lex-runtime>=1.20.0",
            "types-aiobotocore-lexv2-models>=1.20.0",
            "types-aiobotocore-lexv2-runtime>=1.20.0",
            "types-aiobotocore-license-manager>=1.20.0",
            "types-aiobotocore-lightsail>=1.20.0",
            "types-aiobotocore-location>=1.20.0",
            "types-aiobotocore-logs>=1.20.0",
            "types-aiobotocore-lookoutequipment>=1.20.0",
            "types-aiobotocore-lookoutmetrics>=1.20.0",
            "types-aiobotocore-lookoutvision>=1.20.0",
            "types-aiobotocore-machinelearning>=1.20.0",
            "types-aiobotocore-macie>=1.20.0",
            "types-aiobotocore-macie2>=1.20.0",
            "types-aiobotocore-managedblockchain>=1.20.0",
            "types-aiobotocore-marketplace-catalog>=1.20.0",
            "types-aiobotocore-marketplace-entitlement>=1.20.0",
            "types-aiobotocore-marketplacecommerceanalytics>=1.20.0",
            "types-aiobotocore-mediaconnect>=1.20.0",
            "types-aiobotocore-mediaconvert>=1.20.0",
            "types-aiobotocore-medialive>=1.20.0",
            "types-aiobotocore-mediapackage>=1.20.0",
            "types-aiobotocore-mediapackage-vod>=1.20.0",
            "types-aiobotocore-mediastore>=1.20.0",
            "types-aiobotocore-mediastore-data>=1.20.0",
            "types-aiobotocore-mediatailor>=1.20.0",
            "types-aiobotocore-memorydb>=1.20.0",
            "types-aiobotocore-meteringmarketplace>=1.20.0",
            "types-aiobotocore-mgh>=1.20.0",
            "types-aiobotocore-mgn>=1.20.0",
            "types-aiobotocore-migration-hub-refactor-spaces>=1.20.0",
            "types-aiobotocore-migrationhub-config>=1.20.0",
            "types-aiobotocore-migrationhubstrategy>=1.20.0",
            "types-aiobotocore-mobile>=1.20.0",
            "types-aiobotocore-mq>=1.20.0",
            "types-aiobotocore-mturk>=1.20.0",
            "types-aiobotocore-mwaa>=1.20.0",
            "types-aiobotocore-neptune>=1.20.0",
            "types-aiobotocore-network-firewall>=1.20.0",
            "types-aiobotocore-networkmanager>=1.20.0",
            "types-aiobotocore-nimble>=1.20.0",
            "types-aiobotocore-opensearch>=1.20.0",
            "types-aiobotocore-opsworks>=1.20.0",
            "types-aiobotocore-opsworkscm>=1.20.0",
            "types-aiobotocore-organizations>=1.20.0",
            "types-aiobotocore-outposts>=1.20.0",
            "types-aiobotocore-panorama>=1.20.0",
            "types-aiobotocore-personalize>=1.20.0",
            "types-aiobotocore-personalize-events>=1.20.0",
            "types-aiobotocore-personalize-runtime>=1.20.0",
            "types-aiobotocore-pi>=1.20.0",
            "types-aiobotocore-pinpoint>=1.20.0",
            "types-aiobotocore-pinpoint-email>=1.20.0",
            "types-aiobotocore-pinpoint-sms-voice>=1.20.0",
            "types-aiobotocore-polly>=1.20.0",
            "types-aiobotocore-pricing>=1.20.0",
            "types-aiobotocore-proton>=1.20.0",
            "types-aiobotocore-qldb>=1.20.0",
            "types-aiobotocore-qldb-session>=1.20.0",
            "types-aiobotocore-quicksight>=1.20.0",
            "types-aiobotocore-ram>=1.20.0",
            "types-aiobotocore-rbin>=1.20.0",
            "types-aiobotocore-rds>=1.20.0",
            "types-aiobotocore-rds-data>=1.20.0",
            "types-aiobotocore-redshift>=1.20.0",
            "types-aiobotocore-redshift-data>=1.20.0",
            "types-aiobotocore-rekognition>=1.20.0",
            "types-aiobotocore-resiliencehub>=1.20.0",
            "types-aiobotocore-resource-groups>=1.20.0",
            "types-aiobotocore-resourcegroupstaggingapi>=1.20.0",
            "types-aiobotocore-robomaker>=1.20.0",
            "types-aiobotocore-route53>=1.20.0",
            "types-aiobotocore-route53-recovery-cluster>=1.20.0",
            "types-aiobotocore-route53-recovery-control-config>=1.20.0",
            "types-aiobotocore-route53-recovery-readiness>=1.20.0",
            "types-aiobotocore-route53domains>=1.20.0",
            "types-aiobotocore-route53resolver>=1.20.0",
            "types-aiobotocore-rum>=1.20.0",
            "types-aiobotocore-s3>=1.20.0",
            "types-aiobotocore-s3control>=1.20.0",
            "types-aiobotocore-s3outposts>=1.20.0",
            "types-aiobotocore-sagemaker>=1.20.0",
            "types-aiobotocore-sagemaker-a2i-runtime>=1.20.0",
            "types-aiobotocore-sagemaker-edge>=1.20.0",
            "types-aiobotocore-sagemaker-featurestore-runtime>=1.20.0",
            "types-aiobotocore-sagemaker-runtime>=1.20.0",
            "types-aiobotocore-savingsplans>=1.20.0",
            "types-aiobotocore-schemas>=1.20.0",
            "types-aiobotocore-sdb>=1.20.0",
            "types-aiobotocore-secretsmanager>=1.20.0",
            "types-aiobotocore-securityhub>=1.20.0",
            "types-aiobotocore-serverlessrepo>=1.20.0",
            "types-aiobotocore-service-quotas>=1.20.0",
            "types-aiobotocore-servicecatalog>=1.20.0",
            "types-aiobotocore-servicecatalog-appregistry>=1.20.0",
            "types-aiobotocore-servicediscovery>=1.20.0",
            "types-aiobotocore-ses>=1.20.0",
            "types-aiobotocore-sesv2>=1.20.0",
            "types-aiobotocore-shield>=1.20.0",
            "types-aiobotocore-signer>=1.20.0",
            "types-aiobotocore-sms>=1.20.0",
            "types-aiobotocore-sms-voice>=1.20.0",
            "types-aiobotocore-snow-device-management>=1.20.0",
            "types-aiobotocore-snowball>=1.20.0",
            "types-aiobotocore-sns>=1.20.0",
            "types-aiobotocore-sqs>=1.20.0",
            "types-aiobotocore-ssm>=1.20.0",
            "types-aiobotocore-ssm-contacts>=1.20.0",
            "types-aiobotocore-ssm-incidents>=1.20.0",
            "types-aiobotocore-sso>=1.20.0",
            "types-aiobotocore-sso-admin>=1.20.0",
            "types-aiobotocore-sso-oidc>=1.20.0",
            "types-aiobotocore-stepfunctions>=1.20.0",
            "types-aiobotocore-storagegateway>=1.20.0",
            "types-aiobotocore-sts>=1.20.0",
            "types-aiobotocore-support>=1.20.0",
            "types-aiobotocore-swf>=1.20.0",
            "types-aiobotocore-synthetics>=1.20.0",
            "types-aiobotocore-textract>=1.20.0",
            "types-aiobotocore-timestream-query>=1.20.0",
            "types-aiobotocore-timestream-write>=1.20.0",
            "types-aiobotocore-transcribe>=1.20.0",
            "types-aiobotocore-transfer>=1.20.0",
            "types-aiobotocore-translate>=1.20.0",
            "types-aiobotocore-voice-id>=1.20.0",
            "types-aiobotocore-waf>=1.20.0",
            "types-aiobotocore-waf-regional>=1.20.0",
            "types-aiobotocore-wafv2>=1.20.0",
            "types-aiobotocore-wellarchitected>=1.20.0",
            "types-aiobotocore-wisdom>=1.20.0",
            "types-aiobotocore-workdocs>=1.20.0",
            "types-aiobotocore-worklink>=1.20.0",
            "types-aiobotocore-workmail>=1.20.0",
            "types-aiobotocore-workmailmessageflow>=1.20.0",
            "types-aiobotocore-workspaces>=1.20.0",
            "types-aiobotocore-workspaces-web>=1.20.0",
            "types-aiobotocore-xray>=1.20.0",
        ],
        "essential": [
            "types-aiobotocore-cloudformation>=1.20.0",
            "types-aiobotocore-dynamodb>=1.20.0",
            "types-aiobotocore-ec2>=1.20.0",
            "types-aiobotocore-lambda>=1.20.0",
            "types-aiobotocore-rds>=1.20.0",
            "types-aiobotocore-s3>=1.20.0",
            "types-aiobotocore-sqs>=1.20.0",
        ],
        "accessanalyzer": ["types-aiobotocore-accessanalyzer>=1.20.0"],
        "account": ["types-aiobotocore-account>=1.20.0"],
        "acm": ["types-aiobotocore-acm>=1.20.0"],
        "acm-pca": ["types-aiobotocore-acm-pca>=1.20.0"],
        "alexaforbusiness": ["types-aiobotocore-alexaforbusiness>=1.20.0"],
        "amp": ["types-aiobotocore-amp>=1.20.0"],
        "amplify": ["types-aiobotocore-amplify>=1.20.0"],
        "amplifybackend": ["types-aiobotocore-amplifybackend>=1.20.0"],
        "amplifyuibuilder": ["types-aiobotocore-amplifyuibuilder>=1.20.0"],
        "apigateway": ["types-aiobotocore-apigateway>=1.20.0"],
        "apigatewaymanagementapi": ["types-aiobotocore-apigatewaymanagementapi>=1.20.0"],
        "apigatewayv2": ["types-aiobotocore-apigatewayv2>=1.20.0"],
        "appconfig": ["types-aiobotocore-appconfig>=1.20.0"],
        "appconfigdata": ["types-aiobotocore-appconfigdata>=1.20.0"],
        "appflow": ["types-aiobotocore-appflow>=1.20.0"],
        "appintegrations": ["types-aiobotocore-appintegrations>=1.20.0"],
        "application-autoscaling": ["types-aiobotocore-application-autoscaling>=1.20.0"],
        "application-insights": ["types-aiobotocore-application-insights>=1.20.0"],
        "applicationcostprofiler": ["types-aiobotocore-applicationcostprofiler>=1.20.0"],
        "appmesh": ["types-aiobotocore-appmesh>=1.20.0"],
        "apprunner": ["types-aiobotocore-apprunner>=1.20.0"],
        "appstream": ["types-aiobotocore-appstream>=1.20.0"],
        "appsync": ["types-aiobotocore-appsync>=1.20.0"],
        "athena": ["types-aiobotocore-athena>=1.20.0"],
        "auditmanager": ["types-aiobotocore-auditmanager>=1.20.0"],
        "autoscaling": ["types-aiobotocore-autoscaling>=1.20.0"],
        "autoscaling-plans": ["types-aiobotocore-autoscaling-plans>=1.20.0"],
        "backup": ["types-aiobotocore-backup>=1.20.0"],
        "backup-gateway": ["types-aiobotocore-backup-gateway>=1.20.0"],
        "batch": ["types-aiobotocore-batch>=1.20.0"],
        "braket": ["types-aiobotocore-braket>=1.20.0"],
        "budgets": ["types-aiobotocore-budgets>=1.20.0"],
        "ce": ["types-aiobotocore-ce>=1.20.0"],
        "chime": ["types-aiobotocore-chime>=1.20.0"],
        "chime-sdk-identity": ["types-aiobotocore-chime-sdk-identity>=1.20.0"],
        "chime-sdk-meetings": ["types-aiobotocore-chime-sdk-meetings>=1.20.0"],
        "chime-sdk-messaging": ["types-aiobotocore-chime-sdk-messaging>=1.20.0"],
        "cloud9": ["types-aiobotocore-cloud9>=1.20.0"],
        "cloudcontrol": ["types-aiobotocore-cloudcontrol>=1.20.0"],
        "clouddirectory": ["types-aiobotocore-clouddirectory>=1.20.0"],
        "cloudformation": ["types-aiobotocore-cloudformation>=1.20.0"],
        "cloudfront": ["types-aiobotocore-cloudfront>=1.20.0"],
        "cloudhsm": ["types-aiobotocore-cloudhsm>=1.20.0"],
        "cloudhsmv2": ["types-aiobotocore-cloudhsmv2>=1.20.0"],
        "cloudsearch": ["types-aiobotocore-cloudsearch>=1.20.0"],
        "cloudsearchdomain": ["types-aiobotocore-cloudsearchdomain>=1.20.0"],
        "cloudtrail": ["types-aiobotocore-cloudtrail>=1.20.0"],
        "cloudwatch": ["types-aiobotocore-cloudwatch>=1.20.0"],
        "codeartifact": ["types-aiobotocore-codeartifact>=1.20.0"],
        "codebuild": ["types-aiobotocore-codebuild>=1.20.0"],
        "codecommit": ["types-aiobotocore-codecommit>=1.20.0"],
        "codedeploy": ["types-aiobotocore-codedeploy>=1.20.0"],
        "codeguru-reviewer": ["types-aiobotocore-codeguru-reviewer>=1.20.0"],
        "codeguruprofiler": ["types-aiobotocore-codeguruprofiler>=1.20.0"],
        "codepipeline": ["types-aiobotocore-codepipeline>=1.20.0"],
        "codestar": ["types-aiobotocore-codestar>=1.20.0"],
        "codestar-connections": ["types-aiobotocore-codestar-connections>=1.20.0"],
        "codestar-notifications": ["types-aiobotocore-codestar-notifications>=1.20.0"],
        "cognito-identity": ["types-aiobotocore-cognito-identity>=1.20.0"],
        "cognito-idp": ["types-aiobotocore-cognito-idp>=1.20.0"],
        "cognito-sync": ["types-aiobotocore-cognito-sync>=1.20.0"],
        "comprehend": ["types-aiobotocore-comprehend>=1.20.0"],
        "comprehendmedical": ["types-aiobotocore-comprehendmedical>=1.20.0"],
        "compute-optimizer": ["types-aiobotocore-compute-optimizer>=1.20.0"],
        "config": ["types-aiobotocore-config>=1.20.0"],
        "connect": ["types-aiobotocore-connect>=1.20.0"],
        "connect-contact-lens": ["types-aiobotocore-connect-contact-lens>=1.20.0"],
        "connectparticipant": ["types-aiobotocore-connectparticipant>=1.20.0"],
        "cur": ["types-aiobotocore-cur>=1.20.0"],
        "customer-profiles": ["types-aiobotocore-customer-profiles>=1.20.0"],
        "databrew": ["types-aiobotocore-databrew>=1.20.0"],
        "dataexchange": ["types-aiobotocore-dataexchange>=1.20.0"],
        "datapipeline": ["types-aiobotocore-datapipeline>=1.20.0"],
        "datasync": ["types-aiobotocore-datasync>=1.20.0"],
        "dax": ["types-aiobotocore-dax>=1.20.0"],
        "detective": ["types-aiobotocore-detective>=1.20.0"],
        "devicefarm": ["types-aiobotocore-devicefarm>=1.20.0"],
        "devops-guru": ["types-aiobotocore-devops-guru>=1.20.0"],
        "directconnect": ["types-aiobotocore-directconnect>=1.20.0"],
        "discovery": ["types-aiobotocore-discovery>=1.20.0"],
        "dlm": ["types-aiobotocore-dlm>=1.20.0"],
        "dms": ["types-aiobotocore-dms>=1.20.0"],
        "docdb": ["types-aiobotocore-docdb>=1.20.0"],
        "drs": ["types-aiobotocore-drs>=1.20.0"],
        "ds": ["types-aiobotocore-ds>=1.20.0"],
        "dynamodb": ["types-aiobotocore-dynamodb>=1.20.0"],
        "dynamodbstreams": ["types-aiobotocore-dynamodbstreams>=1.20.0"],
        "ebs": ["types-aiobotocore-ebs>=1.20.0"],
        "ec2": ["types-aiobotocore-ec2>=1.20.0"],
        "ec2-instance-connect": ["types-aiobotocore-ec2-instance-connect>=1.20.0"],
        "ecr": ["types-aiobotocore-ecr>=1.20.0"],
        "ecr-public": ["types-aiobotocore-ecr-public>=1.20.0"],
        "ecs": ["types-aiobotocore-ecs>=1.20.0"],
        "efs": ["types-aiobotocore-efs>=1.20.0"],
        "eks": ["types-aiobotocore-eks>=1.20.0"],
        "elastic-inference": ["types-aiobotocore-elastic-inference>=1.20.0"],
        "elasticache": ["types-aiobotocore-elasticache>=1.20.0"],
        "elasticbeanstalk": ["types-aiobotocore-elasticbeanstalk>=1.20.0"],
        "elastictranscoder": ["types-aiobotocore-elastictranscoder>=1.20.0"],
        "elb": ["types-aiobotocore-elb>=1.20.0"],
        "elbv2": ["types-aiobotocore-elbv2>=1.20.0"],
        "emr": ["types-aiobotocore-emr>=1.20.0"],
        "emr-containers": ["types-aiobotocore-emr-containers>=1.20.0"],
        "es": ["types-aiobotocore-es>=1.20.0"],
        "events": ["types-aiobotocore-events>=1.20.0"],
        "evidently": ["types-aiobotocore-evidently>=1.20.0"],
        "finspace": ["types-aiobotocore-finspace>=1.20.0"],
        "finspace-data": ["types-aiobotocore-finspace-data>=1.20.0"],
        "firehose": ["types-aiobotocore-firehose>=1.20.0"],
        "fis": ["types-aiobotocore-fis>=1.20.0"],
        "fms": ["types-aiobotocore-fms>=1.20.0"],
        "forecast": ["types-aiobotocore-forecast>=1.20.0"],
        "forecastquery": ["types-aiobotocore-forecastquery>=1.20.0"],
        "frauddetector": ["types-aiobotocore-frauddetector>=1.20.0"],
        "fsx": ["types-aiobotocore-fsx>=1.20.0"],
        "gamelift": ["types-aiobotocore-gamelift>=1.20.0"],
        "glacier": ["types-aiobotocore-glacier>=1.20.0"],
        "globalaccelerator": ["types-aiobotocore-globalaccelerator>=1.20.0"],
        "glue": ["types-aiobotocore-glue>=1.20.0"],
        "grafana": ["types-aiobotocore-grafana>=1.20.0"],
        "greengrass": ["types-aiobotocore-greengrass>=1.20.0"],
        "greengrassv2": ["types-aiobotocore-greengrassv2>=1.20.0"],
        "groundstation": ["types-aiobotocore-groundstation>=1.20.0"],
        "guardduty": ["types-aiobotocore-guardduty>=1.20.0"],
        "health": ["types-aiobotocore-health>=1.20.0"],
        "healthlake": ["types-aiobotocore-healthlake>=1.20.0"],
        "honeycode": ["types-aiobotocore-honeycode>=1.20.0"],
        "iam": ["types-aiobotocore-iam>=1.20.0"],
        "identitystore": ["types-aiobotocore-identitystore>=1.20.0"],
        "imagebuilder": ["types-aiobotocore-imagebuilder>=1.20.0"],
        "importexport": ["types-aiobotocore-importexport>=1.20.0"],
        "inspector": ["types-aiobotocore-inspector>=1.20.0"],
        "inspector2": ["types-aiobotocore-inspector2>=1.20.0"],
        "iot": ["types-aiobotocore-iot>=1.20.0"],
        "iot-data": ["types-aiobotocore-iot-data>=1.20.0"],
        "iot-jobs-data": ["types-aiobotocore-iot-jobs-data>=1.20.0"],
        "iot1click-devices": ["types-aiobotocore-iot1click-devices>=1.20.0"],
        "iot1click-projects": ["types-aiobotocore-iot1click-projects>=1.20.0"],
        "iotanalytics": ["types-aiobotocore-iotanalytics>=1.20.0"],
        "iotdeviceadvisor": ["types-aiobotocore-iotdeviceadvisor>=1.20.0"],
        "iotevents": ["types-aiobotocore-iotevents>=1.20.0"],
        "iotevents-data": ["types-aiobotocore-iotevents-data>=1.20.0"],
        "iotfleethub": ["types-aiobotocore-iotfleethub>=1.20.0"],
        "iotsecuretunneling": ["types-aiobotocore-iotsecuretunneling>=1.20.0"],
        "iotsitewise": ["types-aiobotocore-iotsitewise>=1.20.0"],
        "iotthingsgraph": ["types-aiobotocore-iotthingsgraph>=1.20.0"],
        "iottwinmaker": ["types-aiobotocore-iottwinmaker>=1.20.0"],
        "iotwireless": ["types-aiobotocore-iotwireless>=1.20.0"],
        "ivs": ["types-aiobotocore-ivs>=1.20.0"],
        "kafka": ["types-aiobotocore-kafka>=1.20.0"],
        "kafkaconnect": ["types-aiobotocore-kafkaconnect>=1.20.0"],
        "kendra": ["types-aiobotocore-kendra>=1.20.0"],
        "kinesis": ["types-aiobotocore-kinesis>=1.20.0"],
        "kinesis-video-archived-media": ["types-aiobotocore-kinesis-video-archived-media>=1.20.0"],
        "kinesis-video-media": ["types-aiobotocore-kinesis-video-media>=1.20.0"],
        "kinesis-video-signaling": ["types-aiobotocore-kinesis-video-signaling>=1.20.0"],
        "kinesisanalytics": ["types-aiobotocore-kinesisanalytics>=1.20.0"],
        "kinesisanalyticsv2": ["types-aiobotocore-kinesisanalyticsv2>=1.20.0"],
        "kinesisvideo": ["types-aiobotocore-kinesisvideo>=1.20.0"],
        "kms": ["types-aiobotocore-kms>=1.20.0"],
        "lakeformation": ["types-aiobotocore-lakeformation>=1.20.0"],
        "lambda": ["types-aiobotocore-lambda>=1.20.0"],
        "lex-models": ["types-aiobotocore-lex-models>=1.20.0"],
        "lex-runtime": ["types-aiobotocore-lex-runtime>=1.20.0"],
        "lexv2-models": ["types-aiobotocore-lexv2-models>=1.20.0"],
        "lexv2-runtime": ["types-aiobotocore-lexv2-runtime>=1.20.0"],
        "license-manager": ["types-aiobotocore-license-manager>=1.20.0"],
        "lightsail": ["types-aiobotocore-lightsail>=1.20.0"],
        "location": ["types-aiobotocore-location>=1.20.0"],
        "logs": ["types-aiobotocore-logs>=1.20.0"],
        "lookoutequipment": ["types-aiobotocore-lookoutequipment>=1.20.0"],
        "lookoutmetrics": ["types-aiobotocore-lookoutmetrics>=1.20.0"],
        "lookoutvision": ["types-aiobotocore-lookoutvision>=1.20.0"],
        "machinelearning": ["types-aiobotocore-machinelearning>=1.20.0"],
        "macie": ["types-aiobotocore-macie>=1.20.0"],
        "macie2": ["types-aiobotocore-macie2>=1.20.0"],
        "managedblockchain": ["types-aiobotocore-managedblockchain>=1.20.0"],
        "marketplace-catalog": ["types-aiobotocore-marketplace-catalog>=1.20.0"],
        "marketplace-entitlement": ["types-aiobotocore-marketplace-entitlement>=1.20.0"],
        "marketplacecommerceanalytics": ["types-aiobotocore-marketplacecommerceanalytics>=1.20.0"],
        "mediaconnect": ["types-aiobotocore-mediaconnect>=1.20.0"],
        "mediaconvert": ["types-aiobotocore-mediaconvert>=1.20.0"],
        "medialive": ["types-aiobotocore-medialive>=1.20.0"],
        "mediapackage": ["types-aiobotocore-mediapackage>=1.20.0"],
        "mediapackage-vod": ["types-aiobotocore-mediapackage-vod>=1.20.0"],
        "mediastore": ["types-aiobotocore-mediastore>=1.20.0"],
        "mediastore-data": ["types-aiobotocore-mediastore-data>=1.20.0"],
        "mediatailor": ["types-aiobotocore-mediatailor>=1.20.0"],
        "memorydb": ["types-aiobotocore-memorydb>=1.20.0"],
        "meteringmarketplace": ["types-aiobotocore-meteringmarketplace>=1.20.0"],
        "mgh": ["types-aiobotocore-mgh>=1.20.0"],
        "mgn": ["types-aiobotocore-mgn>=1.20.0"],
        "migration-hub-refactor-spaces": [
            "types-aiobotocore-migration-hub-refactor-spaces>=1.20.0"
        ],
        "migrationhub-config": ["types-aiobotocore-migrationhub-config>=1.20.0"],
        "migrationhubstrategy": ["types-aiobotocore-migrationhubstrategy>=1.20.0"],
        "mobile": ["types-aiobotocore-mobile>=1.20.0"],
        "mq": ["types-aiobotocore-mq>=1.20.0"],
        "mturk": ["types-aiobotocore-mturk>=1.20.0"],
        "mwaa": ["types-aiobotocore-mwaa>=1.20.0"],
        "neptune": ["types-aiobotocore-neptune>=1.20.0"],
        "network-firewall": ["types-aiobotocore-network-firewall>=1.20.0"],
        "networkmanager": ["types-aiobotocore-networkmanager>=1.20.0"],
        "nimble": ["types-aiobotocore-nimble>=1.20.0"],
        "opensearch": ["types-aiobotocore-opensearch>=1.20.0"],
        "opsworks": ["types-aiobotocore-opsworks>=1.20.0"],
        "opsworkscm": ["types-aiobotocore-opsworkscm>=1.20.0"],
        "organizations": ["types-aiobotocore-organizations>=1.20.0"],
        "outposts": ["types-aiobotocore-outposts>=1.20.0"],
        "panorama": ["types-aiobotocore-panorama>=1.20.0"],
        "personalize": ["types-aiobotocore-personalize>=1.20.0"],
        "personalize-events": ["types-aiobotocore-personalize-events>=1.20.0"],
        "personalize-runtime": ["types-aiobotocore-personalize-runtime>=1.20.0"],
        "pi": ["types-aiobotocore-pi>=1.20.0"],
        "pinpoint": ["types-aiobotocore-pinpoint>=1.20.0"],
        "pinpoint-email": ["types-aiobotocore-pinpoint-email>=1.20.0"],
        "pinpoint-sms-voice": ["types-aiobotocore-pinpoint-sms-voice>=1.20.0"],
        "polly": ["types-aiobotocore-polly>=1.20.0"],
        "pricing": ["types-aiobotocore-pricing>=1.20.0"],
        "proton": ["types-aiobotocore-proton>=1.20.0"],
        "qldb": ["types-aiobotocore-qldb>=1.20.0"],
        "qldb-session": ["types-aiobotocore-qldb-session>=1.20.0"],
        "quicksight": ["types-aiobotocore-quicksight>=1.20.0"],
        "ram": ["types-aiobotocore-ram>=1.20.0"],
        "rbin": ["types-aiobotocore-rbin>=1.20.0"],
        "rds": ["types-aiobotocore-rds>=1.20.0"],
        "rds-data": ["types-aiobotocore-rds-data>=1.20.0"],
        "redshift": ["types-aiobotocore-redshift>=1.20.0"],
        "redshift-data": ["types-aiobotocore-redshift-data>=1.20.0"],
        "rekognition": ["types-aiobotocore-rekognition>=1.20.0"],
        "resiliencehub": ["types-aiobotocore-resiliencehub>=1.20.0"],
        "resource-groups": ["types-aiobotocore-resource-groups>=1.20.0"],
        "resourcegroupstaggingapi": ["types-aiobotocore-resourcegroupstaggingapi>=1.20.0"],
        "robomaker": ["types-aiobotocore-robomaker>=1.20.0"],
        "route53": ["types-aiobotocore-route53>=1.20.0"],
        "route53-recovery-cluster": ["types-aiobotocore-route53-recovery-cluster>=1.20.0"],
        "route53-recovery-control-config": [
            "types-aiobotocore-route53-recovery-control-config>=1.20.0"
        ],
        "route53-recovery-readiness": ["types-aiobotocore-route53-recovery-readiness>=1.20.0"],
        "route53domains": ["types-aiobotocore-route53domains>=1.20.0"],
        "route53resolver": ["types-aiobotocore-route53resolver>=1.20.0"],
        "rum": ["types-aiobotocore-rum>=1.20.0"],
        "s3": ["types-aiobotocore-s3>=1.20.0"],
        "s3control": ["types-aiobotocore-s3control>=1.20.0"],
        "s3outposts": ["types-aiobotocore-s3outposts>=1.20.0"],
        "sagemaker": ["types-aiobotocore-sagemaker>=1.20.0"],
        "sagemaker-a2i-runtime": ["types-aiobotocore-sagemaker-a2i-runtime>=1.20.0"],
        "sagemaker-edge": ["types-aiobotocore-sagemaker-edge>=1.20.0"],
        "sagemaker-featurestore-runtime": [
            "types-aiobotocore-sagemaker-featurestore-runtime>=1.20.0"
        ],
        "sagemaker-runtime": ["types-aiobotocore-sagemaker-runtime>=1.20.0"],
        "savingsplans": ["types-aiobotocore-savingsplans>=1.20.0"],
        "schemas": ["types-aiobotocore-schemas>=1.20.0"],
        "sdb": ["types-aiobotocore-sdb>=1.20.0"],
        "secretsmanager": ["types-aiobotocore-secretsmanager>=1.20.0"],
        "securityhub": ["types-aiobotocore-securityhub>=1.20.0"],
        "serverlessrepo": ["types-aiobotocore-serverlessrepo>=1.20.0"],
        "service-quotas": ["types-aiobotocore-service-quotas>=1.20.0"],
        "servicecatalog": ["types-aiobotocore-servicecatalog>=1.20.0"],
        "servicecatalog-appregistry": ["types-aiobotocore-servicecatalog-appregistry>=1.20.0"],
        "servicediscovery": ["types-aiobotocore-servicediscovery>=1.20.0"],
        "ses": ["types-aiobotocore-ses>=1.20.0"],
        "sesv2": ["types-aiobotocore-sesv2>=1.20.0"],
        "shield": ["types-aiobotocore-shield>=1.20.0"],
        "signer": ["types-aiobotocore-signer>=1.20.0"],
        "sms": ["types-aiobotocore-sms>=1.20.0"],
        "sms-voice": ["types-aiobotocore-sms-voice>=1.20.0"],
        "snow-device-management": ["types-aiobotocore-snow-device-management>=1.20.0"],
        "snowball": ["types-aiobotocore-snowball>=1.20.0"],
        "sns": ["types-aiobotocore-sns>=1.20.0"],
        "sqs": ["types-aiobotocore-sqs>=1.20.0"],
        "ssm": ["types-aiobotocore-ssm>=1.20.0"],
        "ssm-contacts": ["types-aiobotocore-ssm-contacts>=1.20.0"],
        "ssm-incidents": ["types-aiobotocore-ssm-incidents>=1.20.0"],
        "sso": ["types-aiobotocore-sso>=1.20.0"],
        "sso-admin": ["types-aiobotocore-sso-admin>=1.20.0"],
        "sso-oidc": ["types-aiobotocore-sso-oidc>=1.20.0"],
        "stepfunctions": ["types-aiobotocore-stepfunctions>=1.20.0"],
        "storagegateway": ["types-aiobotocore-storagegateway>=1.20.0"],
        "sts": ["types-aiobotocore-sts>=1.20.0"],
        "support": ["types-aiobotocore-support>=1.20.0"],
        "swf": ["types-aiobotocore-swf>=1.20.0"],
        "synthetics": ["types-aiobotocore-synthetics>=1.20.0"],
        "textract": ["types-aiobotocore-textract>=1.20.0"],
        "timestream-query": ["types-aiobotocore-timestream-query>=1.20.0"],
        "timestream-write": ["types-aiobotocore-timestream-write>=1.20.0"],
        "transcribe": ["types-aiobotocore-transcribe>=1.20.0"],
        "transfer": ["types-aiobotocore-transfer>=1.20.0"],
        "translate": ["types-aiobotocore-translate>=1.20.0"],
        "voice-id": ["types-aiobotocore-voice-id>=1.20.0"],
        "waf": ["types-aiobotocore-waf>=1.20.0"],
        "waf-regional": ["types-aiobotocore-waf-regional>=1.20.0"],
        "wafv2": ["types-aiobotocore-wafv2>=1.20.0"],
        "wellarchitected": ["types-aiobotocore-wellarchitected>=1.20.0"],
        "wisdom": ["types-aiobotocore-wisdom>=1.20.0"],
        "workdocs": ["types-aiobotocore-workdocs>=1.20.0"],
        "worklink": ["types-aiobotocore-worklink>=1.20.0"],
        "workmail": ["types-aiobotocore-workmail>=1.20.0"],
        "workmailmessageflow": ["types-aiobotocore-workmailmessageflow>=1.20.0"],
        "workspaces": ["types-aiobotocore-workspaces>=1.20.0"],
        "workspaces-web": ["types-aiobotocore-workspaces-web>=1.20.0"],
        "xray": ["types-aiobotocore-xray>=1.20.0"],
    },
    zip_safe=False,
)
